{% extends 'base.html.twig' %}

{% block title %}Hello LoginController!
{% endblock %}

{% block body %}
	<h1>OAuth App !</h1>

	<a href="{{ path('security.login.github') }}">Connect via github</a>
{% endblock %}
